## haskell-primitive-unaligned 0.1.1.0

=== debian/changelog ===
haskell-primitive-unaligned (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 14:31:46 -0400
