## haskell-primitive-unaligned 0.1.1.1

=== debian/changelog ===
haskell-primitive-unaligned (0.1.1.1-3build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:18:54 +0000

haskell-primitive-unaligned (0.1.1.1-3) unstable; urgency=medium

  * debian/patches/8.patch:
    - cherry-pick upstream proposed patch to fix a build failure on ppc64el
  * Ignore tests on armhf, failing with an arm64 kernel (from Ubuntu)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jul 2020 16:15:20 +0200

haskell-primitive-unaligned (0.1.1.1-2) unstable; urgency=medium

  * Backport upstream patch to compile an all available arches

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 14:27:54 +0300

haskell-primitive-unaligned (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 13:57:18 +0300
