=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

ifneq ($(DEB_HOST_ARCH),armhf)
DEB_ENABLE_TESTS = yes
endif
DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = primitive-unaligned
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
