## haskell-primitive-unaligned 0.1.1.2

=== debian/changelog ===
haskell-primitive-unaligned (0.1.1.2-4) unstable; urgency=medium

  [ Dandan Zhang <zhangdandan@loongson.cn> ]
  * Add support for loongarch64 (Closes: #1053711)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 10:33:06 +0100

haskell-primitive-unaligned (0.1.1.2-3) unstable; urgency=medium

  * Enable tests on all architectures, the ghc alignment bug
    looks fixed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 17:48:16 +0100

haskell-primitive-unaligned (0.1.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:37 +0300

haskell-primitive-unaligned (0.1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:12:33 +0300

haskell-primitive-unaligned (0.1.1.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:43 +0300
