=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: haskell-primitive-unaligned
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.6.4),
- libghc-primitive-dev (<< 0.8),
- libghc-primitive-prof (>= 0.6.4),
- libghc-primitive-prof (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-dev,
  libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-primitive/primitive-unaligned
 X-Description: unaligned access to primitive arrays
  Unaligned access to primitive arrays. The offsets are given in bytes
