=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,7 @@
 
 include /usr/share/dpkg/default.mk
 
-ifneq ($(DEB_HOST_ARCH),armhf)
 DEB_ENABLE_TESTS = yes
-endif
 DEB_SETUP_BIN_NAME = debian/hlibrary.setup
 DEB_CABAL_PACKAGE = primitive-unaligned
 DEB_DEFAULT_COMPILER = ghc
